global-styling:
  css:
    theme:
      css/style.css: {}
  js:
    js/custom.js: {}
    js/jquery.dotdotdot.min.js: {}
    js/simplegallery.js: {}
    js/jquery.elevatezoom.js: {}
    js/jquery.masonry.min.js: {}
    js/imagesloaded.pkgd.min.js: {}
    https://maps.googleapis.com/maps/api/js?key=AIzaSyCh0KrKoyOH9iat9kF1LgAyVTiIEp_hmK4: {}
    
    
    